View Single Post
Old 04-25-06, 12:29 AM   #13
stephen_wq
Registered User
 
Join Date: Apr 2006
Posts: 7
Default Re: gcc-version-check failed (FC5)

Im pretty sure its the latest (file name: NVIDIA-Linux-x86-1.0-8756-pkg1.run) on a 32bit system with everything updated in yum.

I cant understand why it was flawless in FC4, yet its so hard in FC5.
Could you give me a complete list of every requirement that this driver needs, and if it doesnt support the latest versions?

Could someone tell me what compiler i should be using with the export command, its still not working.
And i have 2 people other than me asking to get opengl games running well, so i need it installed.
Please help.
stephen_wq is offline   Reply With Quote